Subject: [Sipping] Three Assured Service Drafts

From: [email-masked]
Date: Mon, 22 Apr 2002 16:13:53 EDT

I have uploaded 3 IDs on the subject of Assured Service:

draft-pierce-sipping-assured-service-02 is a further revision of the previous 
draft to define the requirements. Informative material has been moved to the 
following two drafts.

draft-pierce-sipping-assured-service-arch-00 defines the architecture which 
is assumed to be necessary to meet the requirements for Assured Service. It 
describes the use of a trusted proxy to handle origination and termination of 
Assured Service calls.

draft-pierce-sipping-pref-treat-examples-00 describes ways in which 
preferential treatment can be provided to high priority calls. It focuses on 
meeting the requirements for "Assured Service" as defined in the above 
requirements, but the procedures described may also be used in other cases 
such as the "Emergency Preparedness" services.

Mike Pierce
Artel